[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.fGridState

fGridState - local variable to hold current state of the grid (whether being edited, updated etc)

## Declaration

Source position: grids.pas line 801

`protected TCustomGrid.fGridState: TGridState;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .